/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package open.dolphin.client.definition;

import java.awt.Font;

/**
 *
 * @author oda
 */
public class FontSettings {

    private static final int[] FONT_SIZE = {10, 12, 14, 16, 18, 24, 36};

    public static int getKarteDefaultFontSize() {
        return FONT_SIZE[3];
    }

    public static int getKarteFontSize(int index) {
        return FONT_SIZE[index];
    }

    /**
     *
     * @return
     */
    public static Font getKarteDefaultFont() {
        return new Font("Dialog", Font.PLAIN, getKarteDefaultFontSize());
    }

    public static Font getKarteFont(int index) {
        return new Font("Dialog", Font.PLAIN, getKarteFontSize(index));
    }
}